BANK WOORI SAUDARA - Bug #2408

[Import-loan] Data error MDVAL23
11/16/2023 02:40 PM - Johanes Christian Kurni

Status: Closed Start date: 11/16/2023
Priority: High Due date: 11/17/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear
Azid,
Mohon bantuannya untuk mengecek error berikut ini
S BWs S

» [ My Workplace

» [ Business Intelligence Summary
» Human Resource
- . S = 0
= HR Administration uccess
r Error: 441
» [0 Organization Ma...
» [ Recruitment Ma... UL J
v [ Employee Admin...
i Record ID Status LoglD
¢ [ Time Management
~ 1 00000327 Error MDVAL23
» [ Travel Managem...
« [= Benefit Administ... 2 00000465 Error MDVAL23
+ [= Loan 3 00001383 Error MDVAL23
1 Employee... 4 00001497 Error MDVAL23
@ Import Lo... 5 00000415 Error MDVAL23
() Export Lo... 6 00000554 Error MDVAL23
%) Loan Recap 7 00000299 Error MDVAL23
Menu: HR>HR Administration>Benefit Administration>Loan>Import Loan

Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/16/2023 03:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini itu terjadi karena kena validasi , validasinya itu ketika ada field yg IsRequired = '1' maka dia valuefieldnya tidak boleh kosong
harus di isi

makasih

#2 - 11/16/2023 03:04 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
